* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Microsoft YaHei';
	font-size: 16px;
	background: #eee url('https://www.bzzcgl.com/assets/default/img/51517344.jpg');
}

.main{
	width: 94%;
	max-width: 1200px;
	margin: 0 auto;
}

.banner{
	width: 100%;
	height: auto;
}

.banner img.banner_pc{
	width: 100%;
	height: auto;
}
.banner img.banner_m{
	width: 100%;
	display: none;
}



.product_body1{
	margin-top: -0.9rem;
}
.product_body1 .main{
	padding: 0 70px;
	height: auto;
	position: relative;
}
.product_body1 .type_tab{
	position: absolute;
	bottom: 100%;
	left: 70px;
	width: 50%;
	height: auto;
	display: flex;
	align-items: flex-end;
	padding: 0 50px;
	column-gap: 2px;
}
.product_body1 .type_tab .tab_btn{
    width: 118px;
    height: 38px;
    line-height: 42px;
    text-align: center;
    border-radius: 10px 10px 0 0;
    background-color: rgba(255, 255, 255, 0.5);
    font-size: 16px;
    color: #441a02;
    font-weight: bold;
    cursor: pointer;
	transition: all .3s;
	text-decoration: none;
}
.product_body1 .type_tab .tab_btn.act{
	height: 44px;
	line-height: 50px;
	background-color: rgb(217, 165, 53);
	font-size: 18px;
	color: #ffffff;
}
.product_body1 .product_show{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	background: #fff;
	box-shadow: 0.000000px 10.000000px 30px rgba(130, 150, 171, 0.15);
	transition: all .3s;
	cursor: pointer;
}
.product_body1 .product_show:hover{
	transform: translateY(-3px);
}
.product_body1 .product_show .product_img{
	width: 405px;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.product_body1 .product_show .product_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.product_body1 .product_show .product_txt{
	width: calc(100% - 405px);
	height: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 40px 57px 20px;
	align-content: flex-start;
}
.product_body1 .product_show .product_txt h3{
	font-family: 'Microsoft YaHei';
	font-weight: 400;
    color: #242424;
	font-size: 32px;
}
.product_body1 .product_show .product_txt a{
	width: 90px;
	height: 29px;
	line-height: 29px;
	border: 1px solid #999;
	font-size: 14px;
	color: #999999;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	margin-top: 6px;
}
.product_body1 .product_show .product_txt a:hover{
	border-color: #ceb273;
	color: #ceb273;
}
.product_body1 .product_show .product_info{
	width: 100%;
	height: auto;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #242424;
	font-size: 16px;
	line-height: 2;
	margin: 17px 0;
}
.product_body1 .product_show .product_key{
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	row-gap: 15px;
}
.product_body1 .product_show .product_key .key_list{
	width: 50%;
	height: auto;
	display: flex;
	align-items: center;
	column-gap: 16px;
}
.product_body1 .product_show .product_key .key_icon img{
	width: 27px;
	height: 27px;
	margin: 0 auto;
}
.product_body1 .product_show .product_key .key_icon p{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #555555;
	line-height: 1;
	white-space: nowrap;
}
.product_body1 .product_show .product_key .key_text{
	color: #666666;
	font-size: 14px;
	line-height: 2;
}
.product_body1 .product_show .product_num{
	width: 89%;
	display: flex;
	justify-content: space-between;
	margin-top: 25px;
} 
.product_body1 .product_show .num_txt{
    width: fit-content;
    font-size: 12px;
    margin-bottom: 5px;
    white-space: wrap;
    text-align: center;
    line-height: 0.2rem;
    color: #707070;
}
.product_body1 .product_show .num_shu{
	font-size: 22px;
    text-align: center;
    margin-left: -4px;
	color: #000;
	line-height: 1;
}
.product_body1 .product_show .num_shu span{
	font-size: 30px;
    text-align: center;
	color: #333;
	font-weight: bold;
}


.product_body2{
	padding: 57px 0px 40px;
}
.product_body2 .product_class{
	text-align: center;
	font-size: 36px;
	color: #111;
	line-height: 1;
	position: relative;
}
.product_body2 .product_class::before{
	content: "";
	position: absolute;
	bottom: -28px;
	left: 50%;
	transform: translateX(-50%);
	width: 72px;
	height: 6px;
	background-color: #d3b980;
}
.product_body2 .type_box{
	width: 100%;
	height: 52px;
	display: flex;
	align-items: center;
	background-color: rgba(11, 8, 0, 0.06);
	margin: 60px 0 28px;
}
.product_body2 .type_box .type_item{
	flex: 1;
	height: 100%;
	text-align: center;
	font-size: 16px;
	color: #444444;
	line-height: 52px;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: normal;
	font-style: normal;
	cursor: pointer;
}
.product_body2 .type_box .type_item.act{
	color: #ffffff;
	background-color: rgb(211, 185, 128);
	font-weight: bold;
}
.product_body2 .type_box .type_item:hover{
	color: #ffffff;
	font-weight: bold;
	background-color: rgb(219, 193, 138);
}
.product_body2 .product_list .product_ul{
	display: none;
	flex-wrap: wrap;
}
.product_body2 .product_list .product_ul.on{
	display: flex;
	gap: 17px;
}
.product_body2 .product_list .product_ul .product_item{
	width: calc(25% - 13px);
	height: auto;
	background: #fff;
	padding: 5px 5px 14px;
	text-decoration: none;
	transition: all 300ms linear;
}
.product_body2 .product_list .product_ul .product_img{
	width: 100%;
	height: 0;
	overflow: hidden;
	position: relative;
	padding-bottom: 80%;
} 
.product_body2 .product_list .product_ul .product_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
}
.product_body2 .product_list .product_ul .product_txt{
	width: 95%;
	margin: 0 auto;
}
.product_body2 .product_list .product_ul .product_title{
	margin: 0;
	margin-top: 8px;
	padding: 0;
	line-height: 48px;
	height: 44px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	font-size: 18px;
	color: #444444;
	text-align: center;
	font-weight: bold;
	font-style: normal;
	transition: all 300ms linear;
}
.product_body2 .product_list .product_ul .product_cont{
	line-height: 23px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-size: 14px;
	color: #999;
	text-align: center;
	height: 46px;
    transition: all 300ms linear;
}
.product_body2 .product_list .product_ul .product_item:hover{
	background-color: #ceb273;
}
.product_body2 .product_list .product_ul .product_item:hover .product_title,
.product_body2 .product_list .product_ul .product_item:hover .product_cont{
	color: #ffffff;
}




@media only screen and (max-width: 1200px) {
	.product_body1 .main{
		padding: 0;
	}
	.product_body1 .type_tab{
		left: 0;
	}
	.product_body1 .product_show .product_img{
		width: 40%;
	}
	.product_body1 .product_show .product_txt{
		width: 60%;
	}
}

@media only screen and (max-width: 1024px) {
	.product_body1 .product_show .product_key .key_list{
		width: 100%;
	}

	.product_body2 .product_list .product_ul .product_item{
		width: calc(50% - 9px);
	}
}
@media only screen and (max-width: 769px) {
	.banner img.banner_pc{
		display: none;
	}
	.banner img.banner_m{
		display: block;
	}



	.product_body1{
		margin: 0;
	}
	.product_body1 .type_tab{
		position: inherit;
		display: flex;
		width: 100%;
		box-sizing: border-box;
		justify-content: center;
		padding-top: 18px;
		padding-bottom: 26px;
	}
	.product_body1 .type_tab .tab_btn{
		width: 92px;
        height: 34px !important;
        background: #FFFFFF;
        font-size: 14px !important;
        color: #4F4F4F;
        line-height: 34px !important;
        border-radius: 0;
        margin: 0 2px;
	}
	.product_body1 .type_tab .tab_btn.act{
		background: #CEB071;
    	color: #FFFFFF;
	}


	.product_body1 .product_show{
		flex-wrap: wrap;
		padding: 16px;
	}
	.product_body1 .product_show .product_img{
		width: 100%;
		height: 140px;
		margin-bottom: 15px;
	}
	.product_body1 .product_show .product_txt{
		width: 100%;
		padding: 0;
	}

	.product_body1 .product_show .product_txt h3{
		font-family: Microsoft YaHei, Microsoft YaHei;
		font-weight: bold;
		font-size: 16px;
		color: #4F4F4F;
	}
	.product_body1 .product_show .product_txt a{
		width: 78px;
        height: 32px;
        line-height: 32px;
        margin: -6px 8px 0 0;
	}
	.product_body1 .product_show .product_info{
		margin: 14px 0 10px;
        font-size: 14px;
        color: #4F4F4F;
        line-height: 24px;
        text-align: justify;
	}


	.product_body2{
		padding: 23px 0 35px;
	}
	.product_body2 .product_class{
		font-weight: bold;
		font-size: 20px;
		color: #333333;
	}
	.product_body2 .product_class::before{
		width: 38px;
		height: 4px;
		background: #CEB071;
	    bottom: -16px;
	}

	.product_body2 .type_box{
		margin-top: 33px;
		margin-bottom: 22px;
		height: 47px;
		background: none;
		column-gap: 2px;
	}
	.product_body2 .type_box .type_item{
		font-weight: 400;
		font-size: 14px;
		color: #4F4F4F;
		line-height: 47px;
		background: #E1E1E1;
	}

	.product_body2 .product_list .product_ul.on{
		gap: 14px;
	}
	.product_body2 .product_list .product_ul .product_item{
		width: calc(50% - 7px);
	}
	.product_body2 .product_list .product_ul .product_title{
		margin-top: 11px;
		margin-bottom: 10px;
		font-family: Microsoft YaHei, Microsoft YaHei;
		font-weight: bold;
		font-size: 14px;
		color: #4F4F4F;
		text-align: center;
	}
	.product_body2 .product_list .product_ul .product_cont{
		font-size: 12px;
        color: #888888;
        line-height: 1.5;
        text-align: justify;
        height: auto;
        -webkit-line-clamp: 3;
	}

}


